# Generated by Django 3.1.3 on 2020-11-22 03:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0076_auto_20201120_0007'),
    ]

    operations = [
        migrations.AddField(
            model_name='sapbooking',
            name='geschaeftsjahr',
            field=models.CharField(blank=True, max_length=4, null=True, verbose_name='Geschäftsjahr'),
        ),
        migrations.AddField(
            model_name='sapbooking',
            name='referenz',
            field=models.CharField(blank=True, max_length=12, null=True, verbose_name='Referenz'),
        ),
        migrations.AlterField(
            model_name='sapbooking',
            name='name',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Name'),
        ),
        migrations.RemoveField(
            model_name='sapbooking',
            name='tw_betrag',
        ),
        migrations.AddField(
            model_name='sapbooking',
            name='tw_betrag',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True, verbose_name='TW-Betrag'),
        ),
    ]
